Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4664

Add required dependency automatically when overriding an ext file of the orignial module

    Details

    • Type: Task
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 3.6.2
    • Fix Version/s: Someday
    • Component/s: Projects > Ext
    • Labels:
      None

      Description

      1. new liferay workspace 72 with target.platform enabled and index.source=false
      2. new module ext project and select com.liferay.blogs.web as the original module > finish
      3. new module ext files > select an *.java file > finish

      notice it shows errors because of missing dependencies, we'd better to add the required dependencies at the same time

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              lr_ide LR IDE
              Reporter:
              yanan.yuan Yanan Yuan(Ashley Yuan)
              Participants of an Issue:
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Days since last comment:
                2 years, 6 weeks, 5 days ago

                  Packages

                  Version Package
                  Someday